# Generated by Django 3.0.6 on 2020-05-15 14:44

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Product',
            fields=[
                ('id', models.CharField(max_length=6, primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=50)),
                ('price', models.IntegerField()),
                ('stock', models.PositiveSmallIntegerField(default=0)),
                ('description', models.TextField(max_length=100)),
                ('img_url', models.ImageField(blank=True, null=True, upload_to='img/items/')),
                ('slug', models.SlugField(default=models.CharField(max_length=50))),
            ],
        ),
    ]
